# Default Driver Capabilitys for non-specific Sub-System Vendor ID 
SVID=0000$SID=0000$FILE=DCDEF00.INI;
SVID=105B$SID=0DE4$FILE=DCDEF01.INI;
SVID=1043$SID=8345$FILE=DCDEF02.INI;
SVID=1043$SID=830C$FILE=DCDEF03.INI;
SVID=105B$SID=0EFE$FILE=DCDEF04.INI;
SVID=105B$SID=0DF0$FILE=DCDEF04.INI;
SVID=105B$SID=0DF1$FILE=DCDEF04.INI;
SVID=105B$SID=0E11$FILE=DCDEF04.INI;
SVID=105B$SID=0CF7$FILE=DCDEF04.INI;
SVID=105B$SID=0CF8$FILE=DCDEF04.INI;
SVID=105B$SID=0DED$FILE=DCDEF04.INI;
SVID=105B$SID=0E19$FILE=DCDEF04.INI;
SVID=1028$SID=02FC$FILE=DCDEF04.INI;
SVID=105B$SID=0DE9$FILE=DCDEF05.INI;
SVID=105B$SID=0D0F$FILE=DCDEF05.INI;
SVID=1019$SID=0000$FILE=DCDEF06.INI;
SVID=1B0A$SID=002D$FILE=DCDEF07.INI;
SVID=1B0A$SID=0033$FILE=DCDEF07.INI;
SVID=1B0A$SID=002F$FILE=DCDEF07.INI;
SVID=1043$SID=837C$FILE=DCDEF09.INI;
SVID=1043$SID=837A$FILE=DCDEF11.INI;
SVID=1043$SID=8348$FILE=DCDEF11.INI;
SVID=1043$SID=82EA$FILE=DCDEF10.INI;
SVID=1043$SID=8346$FILE=DCDEF11.INI;
SVID=1043$SID=836C$FILE=DCDEF11.INI;
SVID=1849$SID=0397$FILE=DCDEF03.INI;
SVID=1462$SID=1000$FILE=DCDEF12.INI;
SVID=1043$SID=838C$FILE=DCDEF11.INI;
SVID=1297$SID=5162$FILE=DCDEF03.INI;
SVID=1043$SID=83A1$FILE=DCDEF08.INI;
SVID=1297$SID=3162$FILE=DCDEF03.INI;
SVID=1297$SID=3170$FILE=DCDEF03.INI;
SVID=1043$SID=83AA$FILE=DCDEF11.INI;
SVID=1043$SID=1111$FILE=DCDEF13.INI;
SVID=1043$SID=83AE$FILE=DCDEF11.INI;
SVID=1043$SID=83B3$FILE=DCDEF11.INI;
SVID=1043$SID=83B7$FILE=DCDEF15.INI;
SVID=1043$SID=83B8$FILE=DCDEF15.INI;
SVID=1043$SID=83B5$FILE=DCDEF11.INI;
SVID=1B0A$SID=0065$FILE=DCDEF14.INI;
SVID=1043$SID=83BD$FILE=DCDEF11.INI;
SVID=1849$SID=2708$FILE=DCDEF03.INI;
SVID=1849$SID=1708$FILE=DCDEF03.INI;
SVID=1043$SID=1523$FILE=DCDEF16.INI;
SVID=1043$SID=1003$FILE=DCDEF13.INI;
SVID=1043$SID=83C4$FILE=DCDEF11.INI;
SVID=1043$SID=83C5$FILE=DCDEF11.INI;
SVID=1043$SID=83C6$FILE=DCDEF11.INI;
SVID=1043$SID=1013$FILE=DCDEF13.INI;
SVID=1043$SID=83CF$FILE=DCDEF11.INI;
SVID=1043$SID=83D0$FILE=DCDEF11.INI;
SVID=1043$SID=83D1$FILE=DCDEF17.INI;
SVID=1043$SID=15F3$FILE=DCDEF13.INI;
SVID=1043$SID=83D6$FILE=DCDEF19.INI;
SVID=1043$SID=83D7$FILE=DCDEF18.INI;
SVID=1043$SID=83DF$FILE=DCDEF17.INI;
SVID=1043$SID=83DE$FILE=DCDEF11.INI;
SVID=1043$SID=83E4$FILE=DCDEF11.INI;
SVID=1B0A$SID=0081$FILE=DCDEF20.INI;
SVID=0000$SID=0011$FILE=DCDEF21.INI;
SVID=1043$SID=1473$FILE=DCDEF13.INI;
SVID=1043$SID=83E8$FILE=DCDEF17.INI;
SVID=1043$SID=83EB$FILE=DCDEF19.INI;
SVID=1043$SID=83EA$FILE=DCDEF18.INI;
SVID=1043$SID=83F4$FILE=DCDEF19.INI;
SVID=1043$SID=1023$FILE=DCDEF16.INI;
SVID=1043$SID=83F7$FILE=DCDEF11.INI;




